Flow Title=Floodway 01
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,FLOODWAY
River Rch & RM=Main Stem,Reach - 1       ,23158.  
     463     463
River Rch & RM=Main Stem,Reach - 1       ,21844.  
     901     901
River Rch & RM=Main Stem,Reach - 1       ,20435.  
    1156    1156
River Rch & RM=Main Stem,Reach - 1       ,18051.  
    1589    1589
River Rch & RM=Main Stem,Reach - 1       ,13660.  
    1914    1914
River Rch & RM=Main Stem,Reach - 1       ,11955.  
    2797    2797
River Rch & RM=Main Stem,Reach - 1       ,-89.    
    5384    5384
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.0005
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=569.17
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
